{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}


   <!--================Error Area =================-->
        <section class="error_area">
            <div class="container">
            <center>
                        <h3>404</h3>
                        <h4>Oops! That page can’t be found</h4>
                        <h5>Sorry, but the page you are looking for does not existing</h5>
                        <a class="btn btn-primary" href="{{ url_for('home.homepage') }}">Go to home page</a>
            </center>
            </div>
        </section>
        <!--================End Error Area =================-->


{% endblock content %}